
/* Show cutting edge versions */
"2dm-yG-DwH.title" = "커팅 에지(Cutting edge) 버전 보기";

/* Label */
"2fD-sH-auS.title" = "Label";

/* Import from Glyphs 3… */
"Ijp-0y-0ay.title" = "Glyphs 3에서 가져오기…";

/* Check Now */
"Mco-dm-bVQ.title" = "지금 확인";

/* Automatically check for updates */
"oFc-DG-XsC.title" = "새 업데이트를 자동으로 확인";

/* Last check: */
"uhH-wQ-zL9.title" = "마지막 확인:";
